Subject: Re: P Plus Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 10:31:00 -0700 (PDT)

David,

Thanks for the email.  It did cause an interesting conversation without 
knowing what the situation was.  We all have very open relationships around 
here (it is why we are so successful as a company).  Please don't think twice 
about responding to Greg or any senior manager on an issue - but he would 
also have no issue with your response being cc back to Jeff and/or myself at 
the same time.

Thanks,
Mike

PS;  we are all thinking about P+ constantly.